@charset "utf-8";

/************************************************************/
/* 最終更新日時：110812 */
/* 電撃オンライン用共通 */
/************************************************************/

/************************************************************/
/* Reset */
/************************************************************/
body {
	background-color: #ffffff;
	color: #303030;
	font-size: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, table, th, td, td, form, object {
	list-style: none;
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

a {
	outline: none;
	text-decoration: none;
}

a:link {
/*	color: #3890ca;*/
}

a:visited {
	color: #915098;
}

a:hover {
	color: #ff9900;
	text-decoration: underline;
}

a:active {
	color: #ff9900;
	text-decoration: underline;
}

/* clearfix */
#dol_menu:after,
#inbox:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}

/* logo for print */
#logoPrint {
	display: none;
}

/* topicpath */
#dol_topicpath {
  margin: 0 auto;
  padding: 10px 0 0;
  width: 970px;
}

#dol_topicpath p {
  float: left;
  font-size: 12px;
  line-height: 24px;
  margin: 0;
  padding: 0;
  width: 660px;
}

#dol_topicpath p a {
  color: #ff9900;
}

#dol_topicpath form {
  float: right;
  margin: 0;
  padding: 0;
  text-align: right;
  width: 300px;
}

/************************************************************/
/* 10.05.11 dolHeader version100510 */
/************************************************************/
#dolHeaderV110125 {
	margin: 10px auto;
	padding: 0 10px;
	position: relative;
	width: 950px;
}

#dolHeaderV110125 #dolLogo {
	width: 212px;
	padding: 20px 0 0;
	float: left;
}

#dolHeaderV110125 #dolLogo #head {
	width: 212px;
	height: 28px;
}

#dolHeaderV110125 #dolLogo form {
	width: 212px;
	margin: 5px 0 0;
	font-size: 14px;
}

#dolHeaderV110125 #dolLogo form #phrase {
	width: 157px;
	height: 18px;
	margin: 1px 0 0;
	padding: 1px;
	color: #999999;
	line-height: 18px;
	float: left;
}

#dolHeaderV110125 #dolLogo form #sa {
	width: 40px;
	height: 24px;
	margin: 0;
	padding: 0;
	line-height: 22px;
	float: right;
}

#dolHeaderV110125 #spBanner {
	width: 728px;
	height: 90px;
	float: right;
}

/************************************************************/
/* 10.05.30 dolNavigation version110530 */
/************************************************************/

/* 共通 */
.dolnaviWrapper {
	margin: 0 auto;
	padding: 0 0 0 3px;
	width: 967px;
}

.dolnaviWrapper li a {
	display: block;
	text-align: center;
	text-decoration: none;
}

.dolnaviWrapper li a:link,
.dolnaviWrapper li a:visited,
.dolnaviWrapper li a:active,
.dolnaviWrapper li a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* 1段目 */
#dolnaviFirst {
	background: url(http://common.dengeki.com/dol/img/nav1_bg.gif) left top repeat-x;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: 25px;
	margin: 0;
	padding: 0;
	width: 100%;
}

#dolnaviFirst .dolnaviWrapper {
	background: url(http://common.dengeki.com/dol/img/nav1_sep.gif) left top no-repeat;
	height: 25px;
}

#hardNavi {
	background: url(http://common.dengeki.com/dol/img/nav1_text.gif) right top no-repeat;
	height: 25px;
	width: 967px;
}

#hardNavi li {
	background: url(http://common.dengeki.com/dol/img/nav1_sep.gif) right top no-repeat;
	float: left;
	padding: 0 3px 0 0;
	height: 25px;
}

#hardNavi li#navTop {
	width: 76px;
}

#hardNavi li#navPs3 {
	width: 78px;
}

#hardNavi li#navXbox360,
#hardNavi li#navXbox {
	width: 119px;
}

#hardNavi li#navWii {
	width: 78px;
}

#hardNavi li#navPsp {
	width: 84px;
}

#hardNavi li#nav3ds {
	width: 78px;
}

#hardNavi li#navDs {
	width: 70px;
}

#hardNavi li#navPc {
	width: 68px;
}

#hardNavi li a {
	background: url(http://common.dengeki.com/dol/img/nav1_button.gif) left top repeat-x;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
}

#hardNavi li a:hover,
#top #hardNavi li#navTop a {
	background: url(http://common.dengeki.com/dol/img/nav1_button.gif) left -25px repeat-x;
}

/* 2段目 */
#dolnaviSecond {
	background: url(http://common.dengeki.com/dol/img/nav2_bg.gif) left top repeat-x;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: 20px;
	margin: 0;
	padding: 0;
	width: 100%;
}

#dolnaviSecond .dolnaviWrapper {
	background: url(http://common.dengeki.com/dol/img/nav2_sep.gif) left top no-repeat;
	height: 20px;
}

#originalNavi {
	height: 20px;
}

#originalNavi li {
	background: url(http://common.dengeki.com/dol/img/nav2_sep.gif) right top no-repeat;
	float: left;
	padding: 0 3px 0 0;
	height: 20px;
}

#originalNavi li#navDog {
	width: 185px;
}

#originalNavi li#navGnet {
	width: 120px;
}

#originalNavi li#navMaritan {
	width: 194px;
}

#originalNavi li#navHardgamer {
	width: 192px;
}

#originalNavi li#navBattle {
	width: 261px;
}

#originalNavi li a {
	background: url(http://common.dengeki.com/dol/img/nav2_button.gif) left top repeat-x;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}

#dog #originalNavi li#navDog a,
#gnet #originalNavi li#navGnet a,
#maritan #originalNavi li#navMaritan a,
#hardgamer #originalNavi li#navHardgamer a,
#battle #originalNavi li#navBattle a {
	background: url(http://common.dengeki.com/dol/img/nav2_button.gif) left -20px repeat-x;
}

/******************************/
/* 表示切り替え */
/******************************/
#viewMode1,
#viewMode2 {
	background-color: #f0f0f0;
	border: 1px solid #a0a0a0;
	font-size: 24px;
	line-height: 1em;
	margin: 15px auto;
	padding: 15px 0;
	text-align: center;
}

#viewMode1 {
	width: 60%;
}

#viewMode2 {
	width: 60%;
}